/**** Global Werte ****/

div.GartenKopfL
{
	float: left;
}

div.GartenKopfR
{
	float: right;
	margin-left: 60px;
}

div.GartenTitel
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: normal;
	margin-bottom: 20px;
}

div.GartenTitel span
{
	font-size: 18px;
}

div.GartenBeschreibung
{
	font-size: 15px;
	padding-left: 20px;
	margin: 0px 0px 15px 0px;
}

/**** Bereich Blumen ****/

div.GartenBlumenHauptL
{
	float: left;
	width: auto;
}

div.GartenBlumenHauptL img
{
	width: 530px;
	height: 398px;
	border: 1px solid #88862B;
}

div.GartenBlumenHauptR
{
	float: right;
	width: auto;
	text-align: center;
}

div.GartenBlumenHauptR img
{
	width: 340px;
	height: 255px;
	border: 1px solid #88862B;
}

div.GartenBlumenHauptR table
{
	margin-top: 20px;
	border: 0;
}

/**** Bereich Tische ****/

div.GartenTischeHauptL
{
	float: left;
	width: auto;
}

div.GartenTischeHauptL img
{
	width: 570px;
	height: 383px;
	border: 1px solid #88862B;
}

div.GartenTischeHauptR
{
	float: right;
	width: auto;
	text-align: center;
}

div.GartenTischeHauptR img
{
	width: 300px;
	height: 383px;
	border: 1px solid #88862B;
}

div.GartenTischeArt
{
	width: 100%;
	padding-top: 30px;
}

td.GartenTischeArtTD1
{
	font-size: 16px;
	padding: 0px 0px 10px 635px;
	font-weight: bold;
}

td.GartenTischeArtTD2
{
	padding: 0px 2px 8px 2px;
}

td.GartenTischeArtTD3
{
	padding-top: 30px;
}

td.GartenTischeArtTD4
{
	padding-top: 5px;
}

table.GartenTischeArtTB
{
	margin-left: 0px;
}

img.GartenTischeZeichnung1
{
	width: 90px;
	height: 82px;
	border: 1px solid #88862B;
	margin-right: 10px;
}

img.GartenTischeZeichnung2
{
	width: 90px;
	height: 82px;
	border: 1px solid #88862B;
	margin: 0px 0px 0px 0px;
}

img.GartenTischeZeichnung3
{
	width: 186px;
	height: 61px;
	border: 1px solid #88862B;
	margin-right: 10px;
}


/******* Bereich Gartenmöbel **************/

div.GartenMoebelHauptL
{
	float: left;
	width: auto;
}

div.GartenMoebelHauptL img
{
	border: 1px solid #88862B;
}

div.GartenMoebelHauptR
{
	float: right;
	width: auto;
	text-align: center;
}

div.GartenMoebelHauptR img
{
	width: 300px;
	height: 474px;
	border: 1px solid #88862B;
}

div.GartenMoebelHauptL2
{
	float: left;
	width: auto;
}

div.GartenMoebelHauptL2 img
{
	border: 1px solid #88862B;
}

div.GartenMoebelHauptR2
{
	float: right;
	width: auto;
	text-align: center;
}

div.GartenMoebelHauptR2 img
{
	width: 300px;
	height: 310px;
	border: 1px solid #88862B;
}

div.GartenMoebelHauptL3
{
	float: left;
	width: auto;
}

div.GartenMoebelHauptL3 img
{
	width: 570px;
	height: 377px;
	border: 1px solid #88862B;
}

div.GartenMoebelHauptR3
{
	float: right;
	width: auto;
	text-align: center;
}

div.GartenMoebelHauptR3 img
{
	width: 300px;
	height: 270px;
	border: 1px solid #88862B;
}

div.GartenMoebelArtL
{
	float: left;
	padding-top: 30px;
}

div.GartenMoebelArtR
{
	float: right;
	padding-top: 30px;
}

td.GartenMoebelArtTD1
{
	font-size: 16px;
	padding: 0px 0px 10px 273px;
	font-weight: bold;
}

td.GartenMoebelArtTD12
{
	font-size: 16px;
	padding: 0px 0px 10px 150px;
	font-weight: bold;
}

td.GartenMoebelArtTD2
{
	padding: 0px 2px 8px 2px;
}

td.GartenMoebelArtTD3
{
	padding: 0px 2px 8px 2px;
}

td.GartenMoebelArtTD4
{
	padding-top: 5px;
}

table.MoebelTischeArtTB
{
	margin-left: 0px;
}

img.GartenMoebelZeichnung1
{
	width: 125px;
	height: 84px;	
	border: 1px solid #88862B;
	margin-right: 10px;
}

/******* Bereich Zäune **************/

div.GartenZaeuneHauptL
{
	float: left;
	width: auto;
}

div.GartenZaeuneHauptL img
{
	width: 570px;
	height: 400px;
	border: 1px solid #88862B;
}

div.GartenZaeuneHauptR
{
	float: right;
	text-align: center;
	width: auto;
}

div.GartenZaeuneHauptR img
{
	width: 300px;
	height: 400px;
	border: 1px solid #88862B;
}

div.GartenZaeuneHauptL2
{
	float: left;
	width: auto;
	height: 180px;
}

div.GartenZaeuneHauptR2
{
	float: right;
	width: auto;
}

div.GartenZaeuneArtL
{
	float: left;
	padding-top: 30px;
}

div.GartenZaeuneArtR
{
	float: right;
	padding-top: 30px;
}

td.GartenZaeuneArtTD1
{
	font-size: 16px;
	padding: 0px 0px 10px 270px;
	font-weight: bold;
}

td.GartenZaeuneArtTD2
{
	padding: 0px 0px 8px 0px;
}

img.GartenZaeuneElemente
{
	height:150px; 
	margin-right:6px;
}

img.GartenZaeuneElemente2
{
	width: 460px;
	height: 260px;
}

div.GartenZaeuneUnten
{
	padding: 0px 0px 0px 0px;
}

